[blfs-dev] libreoffice-4.1.1

Ken Moffat zarniwhoop at ntlworld.com
Sat Aug 31 15:36:50 PDT 2013


On Sat, Aug 31, 2013 at 11:52:03PM +0200, Igor Živković wrote:
> 
> I don't think you need to test LibreOffice with all the recommended 
> packages to update the book. There is simply not enough book editors for 
> that kind of work. We can easily remove the dependency, add a note or 
> patch at later time if we get a bug report.
> 
 I like that!

ĸen
-- 
das eine Mal als Tragödie, dieses Mal als Farce



More information about the blfs-dev mailing list